﻿@charset "utf-8";
/* Twigs Standard CSS - For use with Bootstrap layouts
   Before creating custom CSS classes, please check this document - what you need may already be here. */
 
body { padding-top: 0px;color:#000;}
#main { /*background-color: white; -webkit-box-shadow: 0px 0px 30px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 30px rgba(50, 50, 50, 0.75); box-shadow: 0px 0px 30px rgba(50, 50, 50, 0.75);*/ padding-left:0;padding-right:0; }
#main-content {
    padding-left: 75px;
    padding-right: 75px;
    padding-left: 75px;
    padding-bottom: 30px;
    padding-top: 15px;
}

/* SIDEBAR */
#side-1, #side-2, #side-3 { min-height:150px; margin:0 25px 25px 15px; padding: 5px; background:#a08b78; -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.35);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.35); color:#f3efec; }
#side-1 p, #side-2 p,#side-3 p {font-size:90%;}
#side-1 h3, #side-2 h3,#side-3 h3 {font-size:155%;line-height:95%; margin-top:10px;color:#f3efec; }
#side-1 a, #side-2 a,#side-3 a, #side-1 h3 a, #side-2 h3 a,#side-3 h3 a {color:inherit;}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 768px) 
and (orientation : portrait) {
/* Styles */
#side-1, #side-2, #side-3 { margin:0 ; padding: 5px; text-align:center;  }
#side-1 img, #side-2 img, #side-3 img { margin:-25px auto 5px auto ;  }

}
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
#main-content {padding:15px !important;}

}

/* COLORS */
.white {color:#fff}
.black {color:000;}
.red {color:#a3372f;}
.brown {color:#47352f;}
.ltbrown {color: #47352f;}


/* BUTTONS */
.btn {}
.btn-primary { color: #ffffff;
  background-color: #a3372f;border: 1px solid #a3372f;}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary { background-color: #47352f;border: 1px solid #47352f;}
.btn-default { color: #ffffff; background-color: #447352f; border-color: #47352f; }
.btn-default:hover,  .btn-warning:focus,  .btn-warning:active,  .btn-warning.active,  .open .dropdown-toggle.btn-warning { color: #ffffff; background-color: #47352f; border-color: #47352f; }


/* TYPOGRAPHY */
    h1 small, .h1 small {
        color: #4e2506;
        line-height: .75;
        margin-top: 0;
    }
.underline {text-decoration: underline}
.shadow {text-shadow: 2px 2px 1px #000;}
a {color:#c67419;}
a:focus, a:hover {color:#aa6700;}


/* IMAGE GRID */
#image-grid {padding-bottom:4px; border-bottom:6px solid #cbbcae;margin-bottom:30px;}
#image-grid .image {position: relative; width: 100%; /* for IE 6 */}
#image-grid .captionRT { position: absolute; top: 180px; right: 10px; width: 60%;color:#fff;text-align:right;display:block;background-color:rgba(0,0,0,0.25);padding:10px;} 
#image-grid .captionRTwide { position: absolute; top: 15px; right: 10px; width: 80%;color:#fff;text-align:right;display:block;background-color:rgba(0,0,0,0.25);padding:10px;} 
#image-grid h6, #image-grid p {color:#fff;margin:0;text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);}
#img-1 {padding-top:4px;padding-right:2px;max-height:250px;overflow:hidden;}
#img-2 {padding-top:4px;padding-left:2px;max-height:250px;overflow:hidden;}
#img-3 {padding-top:4px;padding-bottom:4px;padding-right:2px;max-height:225px;overflow:hidden;}
#img-4 {padding-top:4px;padding-bottom:4px;padding-left:2px;padding-right:2px;max-height:225px;overflow:hidden;}
#img-5 {padding-top:4px;padding-bottom:4px;padding-left:2px;max-height:225px;overflow:hidden;}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
#image-grid .captionRT { position: absolute; top: 115px; right: 10px; width: 60%;color:#fff;text-align:right;} 
#image-grid .captionRTwide { position: absolute; top: 10px; right: 10px; width: 90%;color:#fff;text-align:right;} 
#img-1 {padding-top:4px;padding-right:2px;max-height:190px;overflow:hidden;}
#img-2 {padding-top:4px;padding-left:2px;max-height:190px;overflow:hidden;}
#img-3 {padding-top:4px;padding-bottom:4px;padding-right:2px;max-height:150px;overflow:hidden;}
#img-4 {padding-top:4px;padding-bottom:4px;padding-left:2px;padding-right:2px;max-height:150px;overflow:hidden;}
#img-5 {padding-top:4px;padding-bottom:4px;padding-left:2px;max-height:150px;overflow:hidden;}
}


/* CAROUSEL */
.carousel-indicators {display:none;}
.carousel-caption { background-color:rgba(118,120,125,0.5);width:100%;right: 0%;
left: 0px; bottom:0px; padding:0px 30px 10px;}
.carousel-caption h1 {color:#fff;padding:0;margin:0;}
#experts p {margin-top:0;color:white;}
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
#experts h3 {font-size:18px;margin-bottom:5px;margin-top:15px;}
#experts p {font-size:12px;line-height:90%;margin-top:0;}
.input-sm{height:20px;}
}



/* LAYOUT */
.margin10 {margin:10px;}
.mtopbot10 {margin: 10px 0;}
.mlr10 {margin: 0 10px;}
.mtop10 {margin-top:10px;}
.mbot10 {margin-bottom:10px;}
.mleft10 {margin-left:10px;}
.mright10 {margin-right:10px;}
.margin20 {margin:20px;}
.mtopbot20 {margin: 20px 0;}
.mlr20 {margin: 0 20px;}
.mtop20 {margin-top:20px;}
.mbot20 {margin-bottom:20px;}
.mleft20 {margin-left:20px;}
.mright20 {margin-right:20px;}
.auto {margin: 0 auto;}
.margin0 {margin: 0;}

.pad10 {padding:10px;}
.padtopbot10 {padding: 10px 0;}
.padlr10 {padding: 0 10px;}
.padtop10 {padding-top:10px;}
.padbot10 {padding-bottom:10px;}
.padleft10 {padding-left:10px;}
.padright10 {padding-right:10px;}
.pad20 {padding:20px;}
.padtopbot20 {padding: 20px 0;}
.padlr20 {padding: 0 20px;}
.padtop20 {padding-top:20px;}
.padbot20 {padding-bottom:20px;}
.padleft20 {padding-left:20px;}
.padright20 {padding-right:20px;}
.pad0 {padding: 0;}
.padleft0 {padding-left:10px;}

input, select, textarea {margin: 2px 0;}
.content {padding:25px;}

/* HEADER */
#header {padding-bottom:10px;padding-top:10px;}
#header a {} #header a:hover {}
#header p {}
#header h1, #header h2, #header h3, #header h4, #header h5, #header h6, #header .h1, #header .h2, #header .h3, #header .h4, #header .h5, #header .h6, #header p { }

/* FULL-WIDTH MENU */
ul.container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
ul.container:before,  ul.container:after { display: table; content: " "; }
ul.container:after { clear: both; }
ul.container:before,  .container:after { display: table; content: " "; }
ul.container:after { clear: both; }
@media (min-width: 768px) { ul.container { max-width: 750px; } }
@media (min-width: 992px) { ul.container { max-width: 970px; } }
@media (min-width: 1024px) { ul.container { max-width: 970px; } }
ul.container {max-width: 1170px;}



/* MAIN CONTENT DIV*/
#main-content {}

/* IMAGES */
a img:hover {opacity: .75;}
img {max-width:100%}
.noBorder {border:none !important}
.box-shadow { box-shadow:0 0 10px 0 rgba(0,0,0,0.2);}


/*Image Shadow Box Effects http://cssdeck.com/labs/different-css3-box-shadows-effects*/
.box { z-index: 0; }
.border { padding: 10px; background: #f1f1f1; }
.caption {position:absolute; bottom:15px;left:25px; display:block; padding:10px; background-color:rgba(209,199,189,0.5);}

/*Effect 1*/
.effect1 { -webkit-box-shadow: 0 10px 6px -6px #777; -moz-box-shadow: 0 10px 6px -6px #777; box-shadow: 0 10px 6px -6px #777; }

/*Effect 2*/
.effect2 { position: relative; }
.effect2:before, .effect2:after { z-index: -1; position: absolute; content: ""; bottom: 15px; left: 10px; width: 50%; top: 80%; max-width: 300px; background: #777; -webkit-box-shadow: 0 15px 10px #777; -moz-box-shadow: 0 15px 10px #777; box-shadow: 0 15px 10px #777; -webkit-transform: rotate(-3deg); -moz-transform: rotate(-3deg); -o-transform: rotate(-3deg); -ms-transform: rotate(-3deg); transform: rotate(-3deg); }
.effect2:after { -webkit-transform: rotate(3deg); -moz-transform: rotate(3deg); -o-transform: rotate(3deg); -ms-transform: rotate(3deg); transform: rotate(3deg); right: 10px; left: auto; }

/*Effect 3*/
.effect3 { position: relative; }
.effect3:before { z-index: -1; position: absolute; content: ""; bottom: 15px; left: 10px; width: 50%; top: 80%; max-width: 300px; background: #777; -webkit-box-shadow: 0 15px 10px #777; -moz-box-shadow: 0 15px 10px #777; box-shadow: 0 15px 10px #777; -webkit-transform: rotate(-3deg); -moz-transform: rotate(-3deg); -o-transform: rotate(-3deg); -ms-transform: rotate(-3deg); transform: rotate(-3deg); }

/*Effect 4*/
.effect4 { position: relative; }
.effect4:after { z-index: -1; position: absolute; content: ""; bottom: 15px; right: 10px; left: auto; width: 50%; top: 80%; max-width: 300px; background: #777; -webkit-box-shadow: 0 15px 10px #777; -moz-box-shadow: 0 15px 10px #777; box-shadow: 0 15px 10px #777; -webkit-transform: rotate(3deg); -moz-transform: rotate(3deg); -o-transform: rotate(3deg); -ms-transform: rotate(3deg); transform: rotate(3deg); }

/*Effect 5*/
.effect5 { position: relative; }
.effect5:before, .effect5:after { z-index: -1; position: absolute; content: ""; bottom: 25px; left: 10px; width: 50%; top: 80%; max-width: 300px; background: #777; -webkit-box-shadow: 0 35px 20px #777; -moz-box-shadow: 0 35px 20px #777; box-shadow: 0 35px 20px #777; -webkit-transform: rotate(-8deg); -moz-transform: rotate(-8deg); -o-transform: rotate(-8deg); -ms-transform: rotate(-8deg); transform: rotate(-8deg); }
.effect5:after { -webkit-transform: rotate(8deg); -moz-transform: rotate(8deg); -o-transform: rotate(8deg); -ms-transform: rotate(8deg); transform: rotate(8deg); right: 10px; left: auto; }

/*Effect 6*/
.effect6 { position: relative; -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; }
.effect6:before, .effect6:after { content: ""; position: absolute; z-index: -1; -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8); -moz-box-shadow: 0 0 20px rgba(0,0,0,0.8); box-shadow: 0 0 20px rgba(0,0,0,0.8); top: 50%; bottom: 0; left: 10px; right: 10px; -moz-border-radius: 100px / 10px; border-radius: 100px / 10px; }
.effect6:after { right: 10px; left: auto; -webkit-transform: skew(8deg) rotate(3deg); -moz-transform: skew(8deg) rotate(3deg); -ms-transform: skew(8deg) rotate(3deg); -o-transform: skew(8deg) rotate(3deg); transform: skew(8deg) rotate(3deg); }

/*Effect 7*/
.effect7 { position: relative; -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; }
.effect7:before, .effect7:after { content: ""; position: absolute; z-index: -1; -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8); -moz-box-shadow: 0 0 20px rgba(0,0,0,0.8); box-shadow: 0 0 20px rgba(0,0,0,0.8); top: 0; bottom: 0; left: 10px; right: 10px; -moz-border-radius: 100px / 10px; border-radius: 100px / 10px; }
.effect7:after { right: 10px; left: auto; -webkit-transform: skew(8deg) rotate(3deg); -moz-transform: skew(8deg) rotate(3deg); -ms-transform: skew(8deg) rotate(3deg); -o-transform: skew(8deg) rotate(3deg); transform: skew(8deg) rotate(3deg); }

/*Effect 8*/
.effect8 { position: relative; -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; }
.effect8:before, .effect8:after { content: ""; position: absolute; z-index: -1; -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8); -moz-box-shadow: 0 0 20px rgba(0,0,0,0.8); box-shadow: 0 0 20px rgba(0,0,0,0.8); top: 10px; bottom: 10px; left: 0; right: 0; -moz-border-radius: 100px / 10px; border-radius: 100px / 10px; }
.effect8:after { right: 10px; left: auto; -webkit-transform: skew(8deg) rotate(3deg); -moz-transform: skew(8deg) rotate(3deg); -ms-transform: skew(8deg) rotate(3deg); -o-transform: skew(8deg) rotate(3deg); transform: skew(8deg) rotate(3deg); }

/* Repsonsive iframe */
.flex-video { position: relative; padding-top: 25px; padding-bottom: 67.5%; height: 0; margin-bottom: 16px; overflow: hidden; }
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
.flex-video iframe, .flex-video object, .flex-video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* VERTICAL ALIGN */
.vertical-align {display: flex;flex-direction: row;}
.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {display: flex;align-items: center;/*justify-content: center;*/ /* Optional, to align inner items horizontally inside the column */}

/* BLOCK GRID -- THIS WAS ADDED FROM FOUNDATION TO ALLOW LISTS AS BLOCK GRIDS*/

[class*="block-grid-"]:before, [class*="block-grid-"]:after { content: " "; display: table; }
[class*="block-grid-"]:after { clear: both; }
[class*="block-grid-"] > li { display: inline; height: auto; float: left; padding: 0 0.625rem .125rem; }
[class*="block-grid-"] > ul { margin-left: -0.625rem; }
@media only screen {
.xs-block-grid-1 > li { width: 100%; padding: 0 0.625rem 1.25rem; }
.xs-block-grid-1 > li:nth-of-type(n) { clear: none; }
.xs-block-grid-1 > li:nth-of-type(1n+1) { clear: both; }
.xs-block-grid-2 > li { width: 50%; padding: 0 0.625rem 1.25rem; }
.xs-block-grid-2 > li:nth-of-type(n) { clear: none; }
.xs-block-grid-2 > li:nth-of-type(2n+1) { clear: both; }
.xs-block-grid-3 > li { width: 33.33333%; padding: 0 0.625rem 1.25rem; }
.xs-block-grid-3 > li:nth-of-type(n) { clear: none; }
.xs-block-grid-3 > li:nth-of-type(3n+1) { clear: both; }
.xs-block-grid-4 > li { width: 25%; padding: 0 0.625rem 1.25rem; }
.xs-block-grid-4 > li:nth-of-type(n) { clear: none; }
.xs-block-grid-4 > li:nth-of-type(4n+1) { clear: both; }
.xs-block-grid-5 > li { width: 20%; padding: 0 0.625rem 1.25rem; }
.xs-block-grid-5 > li:nth-of-type(n) { clear: none; }
.xs-block-grid-5 > li:nth-of-type(5n+1) { clear: both; }
.xs-block-grid-6 > li { width: 16.66667%; padding: 0 0.625rem 1.25rem; }
.xs-block-grid-6 > li:nth-of-type(n) { clear: none; }
.xs-block-grid-6 > li:nth-of-type(6n+1) { clear: both; }
.xs-block-grid-7 > li { width: 14.28571%; padding: 0 0.625rem 1.25rem; }
.xs-block-grid-7 > li:nth-of-type(n) { clear: none; }
.xs-block-grid-7 > li:nth-of-type(7n+1) { clear: both; }
.xs-block-grid-8 > li { width: 12.5%; padding: 0 0.625rem 1.25rem; }
.xs-block-grid-8 > li:nth-of-type(n) { clear: none; }
.xs-block-grid-8 > li:nth-of-type(8n+1) { clear: both; }
.xs-block-grid-9 > li { width: 11.11111%; padding: 0 0.625rem 1.25rem; }
.xs-block-grid-9 > li:nth-of-type(n) { clear: none; }
.xs-block-grid-9 > li:nth-of-type(9n+1) { clear: both; }
.xs-block-grid-10 > li { width: 10%; padding: 0 0.625rem 1.25rem; }
.xs-block-grid-10 > li:nth-of-type(n) { clear: none; }
.xs-block-grid-10 > li:nth-of-type(10n+1) { clear: both; }
.xs-block-grid-11 > li { width: 9.09091%; padding: 0 0.625rem 1.25rem; }
.xs-block-grid-11 > li:nth-of-type(n) { clear: none; }
.xs-block-grid-11 > li:nth-of-type(11n+1) { clear: both; }
.xs-block-grid-12 > li { width: 8.33333%; padding: 0 0.625rem 1.25rem; }
.xs-block-grid-12 > li:nth-of-type(n) { clear: none; }
.xs-block-grid-12 > li:nth-of-type(12n+1) { clear: both; }
}
@media only screen and (min-width: 40.063em) {
.sm-block-grid-1 > li { width: 100%; padding: 0 0.625rem 1.25rem; }
.sm-block-grid-1 > li:nth-of-type(n) { clear: none; }
.sm-block-grid-1 > li:nth-of-type(1n+1) { clear: both; }
.sm-block-grid-2 > li { width: 50%; padding: 0 0.625rem 1.25rem; }
.sm-block-grid-2 > li:nth-of-type(n) { clear: none; }
.sm-block-grid-2 > li:nth-of-type(2n+1) { clear: both; }
.sm-block-grid-3 > li { width: 33.33333%; padding: 0 0.625rem 1.25rem; }
.sm-block-grid-3 > li:nth-of-type(n) { clear: none; }
.sm-block-grid-3 > li:nth-of-type(3n+1) { clear: both; }
.sm-block-grid-4 > li { width: 25%; padding: 0 0.625rem 1.25rem; }
.sm-block-grid-4 > li:nth-of-type(n) { clear: none; }
.sm-block-grid-4 > li:nth-of-type(4n+1) { clear: both; }
.sm-block-grid-5 > li { width: 20%; padding: 0 0.625rem 1.25rem; }
.sm-block-grid-5 > li:nth-of-type(n) { clear: none; }
.sm-block-grid-5 > li:nth-of-type(5n+1) { clear: both; }
.sm-block-grid-6 > li { width: 16.66667%; padding: 0 0.625rem 1.25rem; }
.sm-block-grid-6 > li:nth-of-type(n) { clear: none; }
.sm-block-grid-6 > li:nth-of-type(6n+1) { clear: both; }
.sm-block-grid-7 > li { width: 14.28571%; padding: 0 0.625rem 1.25rem; }
.sm-block-grid-7 > li:nth-of-type(n) { clear: none; }
.sm-block-grid-7 > li:nth-of-type(7n+1) { clear: both; }
.sm-block-grid-8 > li { width: 12.5%; padding: 0 0.625rem 1.25rem; }
.sm-block-grid-8 > li:nth-of-type(n) { clear: none; }
.sm-block-grid-8 > li:nth-of-type(8n+1) { clear: both; }
.sm-block-grid-9 > li { width: 11.11111%; padding: 0 0.625rem 1.25rem; }
.sm-block-grid-9 > li:nth-of-type(n) { clear: none; }
.sm-block-grid-9 > li:nth-of-type(9n+1) { clear: both; }
.sm-block-grid-10 > li { width: 10%; padding: 0 0.625rem 1.25rem; }
.sm-block-grid-10 > li:nth-of-type(n) { clear: none; }
.sm-block-grid-10 > li:nth-of-type(10n+1) { clear: both; }
.sm-block-grid-11 > li { width: 9.09091%; padding: 0 0.625rem 1.25rem; }
.sm-block-grid-11 > li:nth-of-type(n) { clear: none; }
.sm-block-grid-11 > li:nth-of-type(11n+1) { clear: both; }
.sm-block-grid-12 > li { width: 8.33333%; padding: 0 0.625rem 1.25rem; }
.sm-block-grid-12 > li:nth-of-type(n) { clear: none; }
.sm-block-grid-12 > li:nth-of-type(12n+1) { clear: both; }
}
@media only screen and (min-width: 64.063em) {
.md-block-grid-1 > li { width: 100%; padding: 0 0.625rem 1.25rem; }
.md-block-grid-1 > li:nth-of-type(n) { clear: none; }
.md-block-grid-1 > li:nth-of-type(1n+1) { clear: both; }
.md-block-grid-2 > li { width: 50%; padding: 0 0.625rem 1.25rem; }
.md-block-grid-2 > li:nth-of-type(n) { clear: none; }
.md-block-grid-2 > li:nth-of-type(2n+1) { clear: both; }
.md-block-grid-3 > li { width: 33.33333%; padding: 0 0.625rem 1.25rem; }
.md-block-grid-3 > li:nth-of-type(n) { clear: none; }
.md-block-grid-3 > li:nth-of-type(3n+1) { clear: both; }
.md-block-grid-4 > li { width: 25%; padding: 0 0.625rem 1.25rem; }
.md-block-grid-4 > li:nth-of-type(n) { clear: none; }
.md-block-grid-4 > li:nth-of-type(4n+1) { clear: both; }
.md-block-grid-5 > li { width: 20%; padding: 0 0.625rem 1.25rem; }
.md-block-grid-5 > li:nth-of-type(n) { clear: none; }
.md-block-grid-5 > li:nth-of-type(5n+1) { clear: both; }
.md-block-grid-6 > li { width: 16.66667%; padding: 0 0.625rem 1.25rem; }
.md-block-grid-6 > li:nth-of-type(n) { clear: none; }
.md-block-grid-6 > li:nth-of-type(6n+1) { clear: both; }
.md-block-grid-7 > li { width: 14.28571%; padding: 0 0.625rem 1.25rem; }
.md-block-grid-7 > li:nth-of-type(n) { clear: none; }
.md-block-grid-7 > li:nth-of-type(7n+1) { clear: both; }
.md-block-grid-8 > li { width: 12.5%; padding: 0 0.625rem 1.25rem; }
.md-block-grid-8 > li:nth-of-type(n) { clear: none; }
.md-block-grid-8 > li:nth-of-type(8n+1) { clear: both; }
.md-block-grid-9 > li { width: 11.11111%; padding: 0 0.625rem 1.25rem; }
.md-block-grid-9 > li:nth-of-type(n) { clear: none; }
.md-block-grid-9 > li:nth-of-type(9n+1) { clear: both; }
.md-block-grid-10 > li { width: 10%; padding: 0 0.625rem 1.25rem; }
.md-block-grid-10 > li:nth-of-type(n) { clear: none; }
.md-block-grid-10 > li:nth-of-type(10n+1) { clear: both; }
.md-block-grid-11 > li { width: 9.09091%; padding: 0 0.625rem 1.25rem; }
.md-block-grid-11 > li:nth-of-type(n) { clear: none; }
.md-block-grid-11 > li:nth-of-type(11n+1) { clear: both; }
.md-block-grid-12 > li { width: 8.33333%; padding: 0 0.625rem 1.25rem; }
.md-block-grid-12 > li:nth-of-type(n) { clear: none; }
.md-block-grid-12 > li:nth-of-type(12n+1) { clear: both; }
}
.xs-block-grid-2, .xs-block-grid-3, .xs-block-grid-4, .xs-block-grid-5, .xs-block-grid-6, .xs-block-grid-7, .xs-block-grid-8, .xs-block-grid-9, .xs-block-grid-10, .xs-block-grid-11, .xs-block-grid-12, .sm-block-grid-2, .sm-block-grid-3, .sm-block-grid-4, .sm-block-grid-5, .sm-block-grid-6, .sm-block-grid-7, .sm-block-grid-8, .sm-block-grid-9, .sm-block-grid-10, .sm-block-grid-11, .sm-block-grid-12, .md-block-grid-2, .md-block-grid-3, .md-block-grid-4, .md-block-grid-5, .md-block-grid-6, .md-block-grid-7, .md-block-grid-8, .md-block-grid-9, .md-block-grid-10, .md-block-grid-11, .md-block-grid-12 { margin-left: -3.75rem !important; }
